Re-index Chinese Wikis to fix Surrogate Split
Closed, ResolvedPublic

Description

Once the extra-analysis-surrogates plugin is deployed and the config to use it has been pushed to production, we can re-index the Chinese-language wikis and fix the problem in T168427.

TJones created this task.Nov 9 2018, 3:07 PM
TJones triaged this task as Normal priority.

@TJones Compare with T163832 and T173464, can we please use 3rd, 4th, 5th... suffixes in the future? Because I'm really confused with results of "re-index"

TJones added a comment.Nov 9 2018, 3:22 PM

Sorry, @Liuxinyu970226. I noticed that "Re-index Chinese Wikis" was recurring in T147505. "3rd", etc seem just as arbitrary, and keeping count accurately could be hard. What about renaming this task "Re-index Chinese Wikis to fix T168427" or "Re-index Chinese Wikis to fix Surrogate Split" or something else that pointed to what the reindexing will enable?

Mentioned in SAL (#wikimedia-operations) [2018-11-16T16:23:17Z] <Trey314159> reindexing Chinese wikis on elastic@eqiad and elastic@codfw (T209156)

TJones renamed this task from Re-index Chinese Wikis to Re-index Chinese Wikis to fix Surrogate Split.Nov 16 2018, 8:25 PM
debt closed this task as Resolved.Thu, Nov 29, 7:48 PM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Fri, Nov 30, 3:23 AM